Subject: Re: Special tube size needed
From: "Michael B" <[email-masked]>
To: "Jodey Leser" <[email-masked]>
Date: Thu, 8 Sep 2016 14:59:51 -0400

Hello Jodey.
Those are 37" long (36" usable). And yes, I would order these with my regular 3" tubes.
Thank you,
Michael B
LLPS

From: Jodey Leser 
Sent: Thursday, September 08, 2016 2:04 PM
To: 'Michael B' 
Subject: RE: Special tube size needed

Hi Michael,

Is 37" the usable length or overall length?  Just so I get this clear, you will order it with your normal order?  Otherwise it would cost about $125 just for the case.

Regards,

Jodey Leser

Cascade Paper Converters, LLC

4935 Starr St. SE

Grand Rapids, MI 49546

616-974-9165

From: Michael B [mailto:[email-masked]] 
Sent: Thursday, September 8, 2016 1:57 PM
To: Jodey Leser
Subject: Special tube size needed

Hello Jodey.

Hope all is well with you. I need to get a quote on a special item. I may need to add it to an upcoming order to get the best pricing which is fine. Basically I need a 3" tube but 37" long. I would think those would be 25/cs like our current 3" tubes are sent. I only need 1 case so I am not sure how that will affect the price. Please let me know asap. Once I get your reply, I will get you quantities to get a new order processed.

Thank you,
Michael B
LLPS